收藏
回答

小程序版本和微信版本对应关系

问题模块
API和组件

小程序基础库版本和微信版本对应关系吗?

或者是跟手机系统版本对应关系

最后一次编辑于  2017-11-17  (未经腾讯允许,不得转载)
回答关注问题邀请回答
收藏

4 个回答

  • 和弦
    和弦
    2018-01-05

    这个引导页面微信官方就有呀

    2018-01-05
    赞同
    回复
  • 风过无痕
    风过无痕
    2018-01-05

    做一个不兼容的引导页面,提示用户升级,😄

    2018-01-05
    赞同
    回复
  • 和弦
    和弦
    2018-01-04

    请问楼主问题解决了么

    2018-01-04
    赞同
    回复
  • 风过无痕
    风过无痕
    2017-11-17

    现在测试一些兼容性问题,测试不知道拿什么微信版本或者手机系统来测试啊

    比如

    web-view  基础库版本  1.6.4 支持

    问题是没发知道什么微信版本是 1.6.4

    2017-11-17
    赞同
    回复